html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

td.corpo_pagina a { color: #069; text-decoration: underline; }
td.corpo_pagina a:hover { color: #F60; }

hr { color: #ddd; background: #ddd; border: 0; height: 1px; margin-top: 35px; margin-bottom: 35px; }

.table-content,
.table-content td, 
.table-content th, 
.table-content tr { border-collapse: collapse; border: 2px solid #FFF; font-family: Arial, Sans-serif; }
.table-content th,
.table-content td { padding: 5px; }
.table-content th { font-size: 13px; text-align: left; background: #EEE; }
.table-content td { background: #F9F9F9; }

/* manual do webmail */

.faq-webmail { font-family: Trebuchet MS, Verdana, Sans-serif; color: #333; font-size: 13px; }
.faq-webmail h2 { font-size: 19px; }
.faq-webmail h2 a { font-size: 13px; font-weight: normal; }
.faq-webmail a { color: #0066a8; text-decoration: underline; -moz-transition: all 0.2s ease; -webkit-transition: all 0.2s ease; }
.faq-webmail a:hover { color: orange; }
ol.respostas>li { border-bottom: 6px solid #CCC; padding-bottom: 2em; }
.respostas li { margin-bottom: 2em; }
.respostas li li { font-weight: bold; }
.respostas li img { border: 1px solid #BBB; padding: 3px; margin-top: 0.5em; -webkit-box-shadow: 1px 1px 1px #DDD; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; transition: all 0.2s ease; }
.respostas li img:hover { border: 1px solid #999; padding: 3px; margin-top: 0.5em; -webkit-box-shadow: 3px 3px 5px #AAA; }

/* listagem dos funcionários do STI */

.wrapper-equipe { font-family: Arial, Sans-serif; color: #333; width: 650px; }
.wrapper-equipe a { font-family: Arial, Sans-serif; font-size: 15px; border-bottom: 1px dotted #AAA; color: #AAA; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; }
.wrapper-equipe a:hover { font-family: Arial, Sans-serif; font-size: 15px; border-bottom: 1px dotted #333; text-decoration: none; }
.wrapper-equipe ul { margin: 0; padding-left: 20px; }
.wrapper-equipe h2 { font-family: Arial, Sans-serif; color: #555; font-size: 15px; margin: 15px 0; padding-left: 10px; }
.wrapper-equipe .item-equipe { clear: both; margin-bottom: 30px; overflow: hidden; position: relative; }
.wrapper-equipe a { font-family: Arial, Sans-serif; }
.wrapper-equipe .item-equipe .pic { padding: 4px; border: 1px solid #CCC; outline: 1px solid #EEE; float: left; margin: 0 10px 0 10px; background: #FFF; width: 230px; height: 180px; }
.wrapper-equipe .item-equipe h3 { margin: 0 0 10px 0; padding: 0 0 10px 0; border-bottom: 1px dotted #CCC; font-size: 20px; color: #999; }
.wrapper-equipe .item-equipe h4 { margin: 5px 0 0 0; padding: 0; }
.wrapper-equipe .item-equipe h3 span { font-size: 13px; font-weight: normal; color: #999; padding-left: 10px;}
.wrapper-equipe .item-equipe h3 a { font-size: 21px; border-bottom: 0px; }
.wrapper-equipe .item-equipe .dados { float: left; font-size: 13px; line-height: 1.5em; }
.wrapper-equipe .item-equipe .dados .faculdade { font-weight: bold; color: #999; }
.wrapper-equipe .item-equipe .dados .faculdade em { padding-left: 5px; margin-left: 3px; border-left: 1px solid #CCC; font-size: 10px; font-style: normal; }
.wrapper-equipe .item-equipe .dados p { position: absolute; text-align: right; right: 0px; top: 44px; }
.wrapper-equipe .item-equipe .dados ul { margin-left: 15px; }
.wrapper-equipe .item-equipe .dados ul li a { font-size: 13px; }
.wrapper-equipe .item-equipe p { margin: 0; padding: 0; }
.wrapper-equipe .item-equipe .ramal { position: absolute; top: 0px; right: 0px; font-size: 20px; font-weight: bold; padding-left: 30px; background: url('images/icon-ramal.png') top left no-repeat; color: #999; line-height: 28px; }

/* override das noticias */

td.corpo_pagina .noticiasTITULO { font-size: 17px; font-weight: bold; color: #023f88; padding-top: 2px; padding-bottom: 3px; }
td.corpo_pagina .noticiasTITULO a { font-size: 17px; font-weight: bold; color: #023f88; padding-top: 2px; padding-bottom: 3px; text-decoration: none; }
td.corpo_pagina .noticiasTITULO a:hover { font-size: 17px; font-weight: bold; color: #023f88; padding-top: 2px; padding-bottom: 3px; text-decoration: underline; }
td.corpo_pagina .noticiaSUBTITULO {	font-size: 13px; color: #666666; padding-top: 2px; padding-bottom: 7px; font-style: italic; }
td.corpo_pagina .noticiaSUBTITULO a { font-size: 13px; color: #666666; text-decoration: none; }
td.corpo_pagina .noticiaSUBTITULO a:hover {	font-size: 13px; color: #666666; text-decoration: underline; }
td.corpo_pagina .noticiaTEXTO {	font-size: 13px; color: #333333; padding-top: 3px; padding-bottom: 2px; }
td.corpo_pagina .noticiaTEXTO a { font-size: 13px; color: #333333; padding-top: 3px; padding-bottom: 2px; text-decoration: none; }
td.corpo_pagina .noticiaTEXTO a:hover {	font-size: 13px; color: #333333; padding-top: 3px; padding-bottom: 2px;	text-decoration: underline; }

td.corpo_pagina .txt_arquivo a { font-size: 12px; color: #666666; text-decoration: none; }
td.corpo_pagina .txt_arquivo a:hover { font-size: 12px;	color: #666666;	text-decoration: underline; }

td.corpo_pagina .inputBuscaCorpo { border: 0px; margin-left: 3px; }

/* override iframes */
td.corpo_pagina iframe { border: 1px solid #FFF !important; }

/* home do portal */

#idCorpo { text-align: left !important; line-height: 1.5em; font-family: Arial; margin: 0 auto; }
#idCorpo img { max-width: 100%; }

#idCorpo #wrapper-home { line-height: 1.3em; }
#idCorpo #wrapper-home h2 { font-size: 13px; font-weight: normal; clear: both; margin: 20px 0 10px 0; font-weight: bold; font-family: Arial, Sans-serif; border-bottom: 1px dotted #AAA; padding-bottom: 6px; }
#idCorpo #wrapper-home h2:first-child { margin-top: 0px; }

#idCorpo #wrapper-home ul { list-style: none; padding: 0; margin: 0; }
#idCorpo #wrapper-home ul li { padding: 0 0 0.7em 25px; background: url(images/home-bullet.png) 9px 4px no-repeat; }

#idCorpo #wrapper-home ul.programas-pos { padding: 0; margin: 0; height: 145px; list-style: none; }
#idCorpo #wrapper-home ul.programas-pos li { display: block; margin-left: 8px; float: left; padding: 0px; background: none; margin-bottom: 10px; }
#idCorpo #wrapper-home ul.programas-pos li:first-child { margin-left: 0; }
#idCorpo #wrapper-home ul.programas-pos li:nth-child(4) { margin-left: 0; }
#idCorpo #wrapper-home ul.programas-pos li a { display: block; float: left; width: 190px; height: 105px; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; transition: all 0.2s ease; }
#idCorpo #wrapper-home ul.programas-pos li a:hover { opacity: 0.9; }
#idCorpo #wrapper-home ul.programas-pos li a span { display: none; }
#idCorpo #wrapper-home ul.programas-pos li.alimentos a { background: url(images/icon-home-alimentos.png) 0 0 no-repeat; }
#idCorpo #wrapper-home ul.programas-pos li.biociencias a { background: url(images/icon-home-biociencias.png) 0 0 no-repeat; }
#idCorpo #wrapper-home ul.programas-pos li.ciencias-farmaceuticas a { background: url(images/icon-home-ciencias-farmaceu.png) 0 0 no-repeat; }
#idCorpo #wrapper-home ul.programas-pos li.ciencias-fisiologicas a { background: url(images/icon-home-ciencias-fisiolog.png) 0 0 no-repeat; }
#idCorpo #wrapper-home ul.programas-pos li.nanotecnologia a { background: url(images/icon-home-nanotecnologia.png) 0 0 no-repeat; }
#idCorpo #wrapper-home ul.programas-pos li.biomateriais a { background: url(images/icon-home-biomateriais.png) 0 0 no-repeat; }

#idCorpo #wrapper-home ul.revistas { padding: 0; margin: 0; height: 145px; list-style: none; }
#idCorpo #wrapper-home ul.revistas li { display: block; margin-left: 8px; float: left; padding: 0px; background: none; font-size: 10px; text-align: center; }
#idCorpo #wrapper-home ul.revistas li:first-child { margin-left: 0; }
#idCorpo #wrapper-home ul.revistas li a { display: block; float: left; width: 110px; height: 145px; text-decoration: none; color: #333; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; transition: all 0.2s ease; }
#idCorpo #wrapper-home ul.revistas li a:hover { opacity: 0.9; }
#idCorpo #wrapper-home ul.revistas li a span { display: none; }

#idCorpo #wrapper-home ul.links { padding: 0; margin: 0; list-style: none; }
#idCorpo #wrapper-home ul.links li { text-align: left; display: block; }
#idCorpo #wrapper-home ul.links li a { color: #666; text-decoration: none; }
#idCorpo #wrapper-home ul.links li a strong { color: #333; }
#idCorpo #wrapper-home ul.links li a:hover { text-decoration: underline; }

#idCorpo #wrapper-home .home-column { float: left; }
#idCorpo #wrapper-home .column-50 { width: 280px; padding-right: 10px; margin-top: 20px; }
#idCorpo #wrapper-home .column-40 { width: 228px; padding-right: 10px; margin-top: 20px; }
#idCorpo #wrapper-home .column-60 { width: 340px; margin-top: 20px; }
#idCorpo #wrapper-home .clearfix { clear: both; }

/* correção dos titulos justificados das tabelas */

/* banners */

#idBanners .banner a .banner_link { -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; transition: all 0.2s ease; }
#idBanners .banner a:hover .banner_link { opacity: 0.9 !important; }

/* especial para eleicoes 2012 */
/*#idCorpo #wrapper-home .banner-eleicoes-2012 { width: 202px; height: 80px; background: url(images/banner-eleicoes-2012.png) no-repeat bottom left; margin-left: 6px; margin-bottom: 7px; margin-top: -8px; }*/
#idCorpo #wrapper-home .banner-eleicoes-2012 { width: 217px; height: 38px; background: url(images/banner-eleicoes-2012-2.png) no-repeat bottom left; margin-left: 6px; margin-bottom: 7px; }
#idCorpo #wrapper-home .banner-eleicoes-2012 span { display: none; }
#idCorpo #wrapper-home .home-column:nth-child(1) { margin-top: 0; margin-bottom: 10px; }
#idCorpo #wrapper-home .home-column:nth-child(1) ul { margin-left: 21px; }
#idCorpo #wrapper-home .home-column:nth-child(2) { margin-top: 0; margin-bottom: 10px; }

#idCorpo #wrapper-home ul li#eleicao-chapas { background: none; display: none; }

#idCorpo #wrapper-home a.avinst { display: block; width: 184px; height: 86px; text-indent: -9000px; background: url(images/logo-avinst.png); margin-left: 15px; }

.link-facebook { position: absolute; top: 68px; right: 15px; z-index: 99; height: 24px; background: url(images/facebook-24.png) top right no-repeat; font-family: Arial, Helvetica, Sans-serif; text-align: right; line-height: 24px; padding-right: 30px; font-size: 13px; color: #FFF; font-weight: bold; }
.link-facebook:hover { color: #fff; }

#relative-wrap { position: relative !important; }

h1, h2, h3, h4, h5, h6 { font-family: Arial; }

h1 { font-size: 2em; }
h2 { font-size: 1.5em; }
h3 { font-size: 1.17em; }
h5 { font-size: .83em; }
h6 { font-size: .75em; }

#idNomePagina, #box_titulo { font-family: Arial; font-size: 20px; letter-spacing: -1px; }
#cmpNomePagina { font-family: Arial; }

.item_meio_label, #box_corpo { font-family: Arial; }